<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.taais</groupId>
        <artifactId>taais</artifactId>
        <version>${revision}</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <packaging>pom</packaging>

    <modules>
        <module>taais-common-bom</module>
        <module>taais-common-core</module>
        <module>taais-common-encrypt</module>
        <module>taais-common-excel</module>
        <module>taais-common-job</module>
        <module>taais-common-json</module>
        <module>taais-common-log</module>
        <module>taais-common-orm</module>
        <module>taais-common-oss</module>
        <module>taais-common-ratelimiter</module>
        <module>taais-common-redis</module>
        <module>taais-common-security</module>
        <module>taais-common-springdoc</module>
        <module>taais-common-tenant</module>
        <module>taais-common-web</module>
        <module>taais-common-websocket</module>
    </modules>

    <artifactId>taais-common</artifactId>

    <description>
        taais-common 公共模块
    </description>

</project>
